@charset "UTF-8";

.content-2 .col-2>div:nth-child(1) {
    border-right: 0.1rem solid #BDD4EB;
}
.items div.col-2>div {
    width: 32rem;
    padding-right: 2rem;
}
.items div.col-2>div:nth-child(2) {
    padding-left: 2rem;
}
.items div.col-2>div p {
    width: initial;
    margin-bottom: 0;
}
.content-2 figcaption h4 {
    color: #5A92CE;
}
.content-2 figcaption p {
    font-size: 1.3rem;
}

.content-3 .col-3,
.content-3>h4 {
    width: 78%;
}
.content-3 h4 {
    background-color: #9CBEE2;
    color: #fff;
    text-align: center;
    padding: 0.5rem 0;
    font-size: 1.5rem;
}
.content-3 .align-left.img03 {
    margin-bottom: 3rem;
}

.content-4 img.align-left.mf {
    margin-bottom: 2rem;
}

.content-4 a.btn.fullerene {
    float: left;
    clear: both;
    margin-bottom: 2rem;
}

@media screen and (max-width: 440px) and (orientation: portrait)
, (max-width: 736px) and (orientation: landscape) {
    .content-2 .col-2>div:nth-child(1) {
        padding: 0;
        border: none;
        margin-bottom: 4vw;
    }
    .items div.col-2 {
        width: 100%;
    }
    .items div.col-2>div:nth-child(2) {
        padding: 0;
    }

    .content-3 h4 {
        font-size: 3.2vw;
    }
    .content-3 .col-3, .content-3>h4 {
        width: 100%;
    }
    .content-3 div.col-3 {
        flex-wrap: initial;
    }
    .content-3 div.col-3>div {
        flex-basis: calc(33.3% - 1vw);
    }
}